<VirtualHost *:80>
    ServerName vaultpos.co.uk
    ServerAlias *.vaultpos.co.uk
    DocumentRoot /var/www/vaultpos-full-platform/public
    <Directory /var/www/vaultpos-full-platform/public>
        AllowOverride All
        Require all granted
    </Directory>
</VirtualHost>
